One Stop Social Login

네이버, 다음, 카카오, 페이스북, 구글 플러스, 트위터 등의 계정으로 로그인 및 댓글쓰기가 가능합니다.

현재 업데이트 중으로, 판매가 일시중단되었습니다.

네이버, 다음, 카카오, 페이스북, 구글 플러스, 깃허브, 트위터, 링크드인, 인스타그램, 드랍박스 계정으로 로그인 및 댓글쓰기가 가능합니다.

주의 사항

One Stop Social Login 플러그인은 PHP 5.3 이상에서 사용이 가능합니다. 카페24 웹호스팅 이용 시 PHP 버전 문제로 플러그인 활성화 시 오류가 발생할 수 있습니다. 카페24 웹호스팅 설명에는 환경이 PHP 5.3 으로 나와 있으나, 실제로는 PHP 5.2 가 서비스 중인 경우가 있습니다. 카페24 사용하시는 분은 플러그인을 구입하시기 전에 다음과 같은 방법으로 PHP 버전을 먼저 확인해보시기 바랍니다.

1. phpinfo.php 파일을 다음과 같이 작성한 다음 FTP로 파일을 업로드합니다.

 <?php
phpinfo();

2. 브라우저에서 http://<웹호스팅 주소>/phpiinfo.php 에 접속합니다.

3. 상단에 출력되는 PHP 버전을 확인합니다.

만약, PHP 버전이 5.2로 표시되면 카페24 고객센터를 통해 PHP 버전을 5.3 으로 사용할 수 있게 요청하십시오.

로그인

comment

댓글 남기기

admin_apikey

관리자 > SETTING

admin_setting

관리자 > HELP

admin_help

마이단비의 1:1 문의를 이용해 주십시오.

₩99,000 – 장바구니에 추가

아이템 정보

카테고리

연동 아이템

태그

아이템 소개 업데이트

2015년 7월 15일